Guia de introdução ao Internet Explorer

Ajuda

Guia de introdução ao
Internet Explorer

Com uma conexão com a Internet e usando o Internet Explorer, você pode localizar e visualizar informações sobre qualquer assunto na Internet. Basta clicar nos tópicos abaixo para iniciar. Você localizará mais informações para ajudá-lo a navegar na Internet em Conteúdo da Ajuda.

Configuração básica

Se você não estiver conectado à Internet, ou desejar criar uma nova conexão, clique neste link.

  • Estabelecer uma conexão com a Internet

Aprendendo sobre o Internet Explorer

Se você for iniciando na Internet ou no Internet Explorer, aqui estão informações de que você precisa para começar.

  • Apresentando o navegador da Web do Internet Explorer
  • Aprendendo a navegar na Web de uma maneira mais rápida e fácil
  • Localizando as informações que você deseja


Fazendo o tour do Internet Explorer 5

O tour pode ser aproveitado por todos, quer você seja novato na Web e no Internet Explorer ou apenas esteja curioso sobre o que mudou em relação à última versão do navegador. Aprenda como o Internet Explorer pode ajudá-lo a tirar o máximo de proveito da Internet.

Clique aqui para iniciar o tour. (Isso vai conectá-lo à Web, caso você ainda não esteja conectado.)


Localizando as informações que você deseja

Você pode localizar informações na Web de várias maneiras.
  • Clique no botão Pesquisar na barra de ferramentas para acessar diversos servidores de pesquisa. Digite uma palavra ou expressão na caixa Pesquisar.

  • Digite go, find ou ? seguido de uma palavra ou expressão na barra de endereços. O Internet Explorer inicia a pesquisa usando o seu provedor de pesquisa predeterminado.

  • Depois que estiver em uma página da Web, você pode procurar um texto específico nessa página, clicando no menu Editar e depois em Localizar (nesta página).

Observação

  • Se um endereço da Web não funcionar, o Internet Explorer lhe pergunta se você deseja procurar endereços da Web semelhantes. Você pode alterar essa definição de forma que o Internet Explorer procure automaticamente sem lhe perguntar. Para obter mais informações, consulte os tópicos relacionados abaixo.

Tópicos relacionados

Melhore suas pesquisas

Pesquise a partir da barra de endereços


Listando as suas páginas favoritas para visualização rápida

Ao localizar sites ou páginas da Web dos quais gosta, você pode rastreá-los para que possa abri-los facilmente no futuro.

  • Adicione uma página da Web à sua lista de páginas favoritas. Sempre que você desejar abrir essa página, basta clicar no botão Favoritos na barra de ferramentas e depois clicar no atalho na lista Favoritos.

    Adicionar uma página à sua lista de páginas favoritas

  • Se você tiver alguns sites ou páginas que visita com freqüência, adicione-os à sua barra de links.

    Adicionar uma página à sua barra de links

  • Se houver uma página que você visita mais, você pode fazer com que ela seja a sua home page para que seja exibida sempre que você iniciar o Internet Explorer ou clicar no botão Home na barra de ferramentas.

    Alterar a sua home page

Dica

  • Se você esquecer de adicionar páginas da Web à barra de favoritos e de links, clique no botão Histórico na barra de ferramentas. A lista Histórico mostra onde você esteve hoje, amanhã ou há algumas semanas. Clique em um nome da lista para exibir a página.


Alterar a sua home page

Para alterar a sua home page

A sua home page é a página que é exibida sempre que você abre o Internet Explorer. Certifique-se de que seja uma página que você deseja visualizar freqüentemente. Ou faça com que seja uma página que você pode personalizar para acessar rapidamente todas as informações que você deseja, como a home page msn.com.

  1. Vá para a página que você deseja que apareça quando você iniciar o Internet Explorer pela primeira vez.
  2. No menu Ferramentas, clique em Opções da Internet.
  3. Clique na guia Geral.
  4. Na área Home page, clique em Usar atual.

Dica

  • Para restaurar a sua home page original, clique em Usar padrão.

Tópico relacionado

Listando as suas páginas favoritas para visualização rápida


Compartilhando indicadores e favoritos

Os favoritos, conhecidos como indicadores no Netscape Navigator, são uma forma prática de organizar e estabelecer links para páginas da Web que você visita freqüentemente.

O Internet Explorer importa automaticamente todos os seus indicadores do Netscape. No menu Favoritos, clique na pasta Indicadores importados para visualizá-los.

Se usar o Internet Explorer em diversos computadores, você pode facilmente compartilhar favoritos entre computadores, importando-os. Além disso, se usar tanto o Internet Explorer como o Navigator, você pode manter os seus favoritos e indicadores atualizados entre si, importando-os entre programas.

  • Para importar indicadores ou favoritos, clique no menu Arquivo e depois clique em Importar e exportar.
  • Para exportar favoritos para indicadores ou favoritos no mesmo ou outro computador, clique no menu Arquivo e depois clique em Importar e exportar.

Observações

  • Favoritos exportados são salvos como um arquivo HTML normal, portanto o Internet Explorer ou o Navigator podem importá-los. Você pode exportar uma pasta selecionada na sua lista Favoritos, ou todos os seus favoritos.
  • O arquivo de favoritos exportados é relativamente pequeno, então você pode copiá-lo para um disquete ou pasta de rede ou anexá-lo a uma mensagem de correio eletrônico se desejar compartilhar os itens favoritos com outras pessoas.


Localizar páginas que você visitou recentemente

Para localizar páginas que você visitou recentemente

Há várias formas de localizar sites da Web e páginas que você visualizou nos últimos dias, horas ou minutos.

Para localizar uma página que você viu nos últimos dias

  1. Na barra de ferramentas, clique no botão Histórico.

    A barra Histórico aparece, contendo links para sites da Web e páginas visitadas em dias e semanas anteriores.

  2. Na barra Histórico, clique em uma semana ou dia, clique em uma pasta de site da Web para exibir páginas individuais e depois clique no ícone da página para exibi-la.

    3. Para classificar ou pesquisar a barra Histórico, clique na seta ao lado do botão Exibir na parte superior da barra Histórico.

Para localizar uma página que você acabou de visitar

  • Para retornar para a última página que você visualizou, clique no botão Voltar na barra de ferramentas.
  • Para visualizar uma das últimas nove páginas que você visitou nesta sessão, clique na seta ao lado do botão Voltar ou Encaminhar e depois clique na página que você deseja na lista.

Dicas

  • Você pode ocultar a barra Histórico clicando no botão Histórico novamente.
  • Você pode alterar o número de dias durante os quais as páginas são mantidas na lista de histórico. Quanto mais dias você especificar, mais espaço em disco é usado no seu computador para salvar as informações.

Tópicos relacionados

Especificar quantas páginas são salvas na lista de histórico

Usando a barra de ferramentas para navegar na Web mais rápido e fácil


Inserindo mais facilmente informações da Web

Para inserir mais facilmente informações da Web

O recurso AutoCompletar salva as entradas anteriores que você fez para endereços da Web, formulários e senhas. Depois, quando você digitar as informações em um desses campos, o recurso AutoCompletar sugere as possíveis coincidências. Essas coincidências podem incluir nomes de pasta e de programa digitados na barra de endereços e consultas de pesquisa, cotações de ações ou informações sobre qualquer outro campo preenchido em uma página da Web.

  1. Na barra de endereços, um campo em uma página da Web ou uma caixa para um nome de usuário ou senha, comece a digitar as informações.

    Se você já tiver digitado uma entrada semelhante antes, o recurso AutoCompletar lista as possíveis coincidências à medida que você digita.

  2. Se uma sugestão da lista coincidir com o que você deseja inserir nesse campo, clique na sugestão.

    Caso contrário, continue digitando.

Observações

  • As informações usadas para sugerir coincidências são armazenadas no seu computador e criptografadas para garantir a sua privacidade.
  • Os sites da Web não podem acessar essas informações. Eles só podem receber o que você inserir explicitamente em formulários.
  • Ao digitar informações em formulários da Web e digitar senhas, você pode remover um item da lista de sugestões, clicando no item e depois pressionando a tecla DELETE.

Tópico relacionado

Ajustar as configurações de AutoCompletar


Tornando as páginas disponíveis para visualização off-line

Quando você torna uma página da Web disponível off-line, pode ler o seu conteúdo quando o computador não está conectado à Internet. Por exemplo, você pode visualizar páginas da Web em seu computador laptop quando não tiver uma conexão de rede ou de Internet. Ou talvez você deseje ler páginas da Web em casa, sem manter a linha telefônica ocupada.

Você pode especificar a quantidade de conteúdo que deseja disponibilizar, como apenas uma página e todos os seus links, e pode escolher como deseja atualizar esse conteúdo no seu computador.

Se você só desejar visualizar uma página da Web off-line e não precisar atualizar o conteúdo, pode salvar a página no seu computador. Há diversas formas de se salvar a página da Web, desde salvar apenas o texto até salvar todas as imagens e o texto necessário para exibir essa página como ela aparece na Web.

O que você deseja fazer?

Tornar a página da Web atual disponível off-line

Tornar um item favorito existente disponível off-line

Salvar uma página da Web no seu computador

Observações

  • Nas versões anteriores do Internet Explorer, a visualização off-line era chamada de "assinatura".
  • Se você usava canais em uma versão anterior do Internet Explorer, você pode encontrá-los na pasta Canais na sua lista Favoritos.


Visualizar páginas da Web sem estar conectado à Internet

Para visualizar páginas da Web sem estar conectado à Internet

Depois de marcar as suas páginas favoritas para visualização off-line, você pode visualizá-las usando o procedimento a seguir.

  1. Antes de você se desconectar da Internet, clique no menu Ferramentas e depois clique em Sincronizar.
  2. Quando estiver pronto para trabalhar off-line, clique no menu Arquivo e depois clique em Trabalhar off-line.
  3. Na lista Favoritos, clique no item que você deseja visualizar.

Observação

  • Quando você escolhe trabalhar off-line, o Internet Explorer é iniciado sempre no modo off-line até que você clique novamente em Trabalhar on-line para apagar a marca de seleção.

Tópico relacionado

Tornando as páginas disponíveis para visualização off-line


Imprimir uma página da Web

Para imprimir uma página da Web

  1. No menu Arquivo, clique em Imprimir.
  2. Defina as opções de impressão que você deseja.

Dicas

  • Para imprimir um quadro em uma página da Web, clique com o botão direito do mouse no quadro ou item e depois clique em Imprimir ou Imprimir quadros.
  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Alterar a aparência de uma página quando ela é impressa


Salvar uma página da Web no seu computador

Para salvar uma página da Web no seu computador

  1. No menu Arquivo, clique em Salvar como.
  2. Clique duas vezes na pasta em que você deseja salvar a página.
  3. Na caixa Nome do arquivo, digite um nome para a página.
  4. Na caixa Salvar com o tipo, selecione um tipo de arquivo.

    Para salvar todos os arquivos necessários para exibir essa página, incluindo elementos gráficos, quadros e folhas de estilo, clique em Página da Web, completa. Essa opção salva cada arquivo em seu formato original.

    Para salvar todas as informações necessárias para exibir essa página em um único arquivo codificado em MIME, clique em Arquivo da Web. Essa opção salva um instantâneo da página da Web atual. Observação Essa opção só está disponível se você instalou o Outlook Express 5 ou posterior.

    Para salvar apenas a página de HTML atual, clique em Página da Web, apenas HTML. Essa opção salva as informações na página da Web, mas não salva os elementos gráficos, sons ou outros arquivos.

    Para salvar apenas o texto da página da Web atual, clique em Apenas texto. Essa opção salva as informações na página da Web no formato de texto simples.

Observações

  • Com Página da Web, completa e Web Archive, você pode visualizar toda a página da Web off-line, sem adicionar a página à sua lista Favoritos e sem marcá-la para visualização off-line.
  • Quando você escolhe Página da Web, completa, apenas a página atual é salva. Se você desejar visualizar as páginas da Web e as páginas para as quais ela tem links enquanto estiver off-line, consulte os Tópicos relacionados.

Tópicos relacionados

Tornando as páginas disponíveis para visualização off-line

Salvando figuras ou texto a partir de uma página da Web


Salvando figuras ou texto de uma página da Web

Ao visualizar páginas da Web, você vai encontrar informações que gostaria de salvar para referência futura ou compartilhar com outras pessoas. Você pode salvar toda a página da Web ou qualquer uma de suas partes: texto, elementos gráficos ou links. Você pode imprimir páginas da Web para pessoas que não têm acesso à Web ou a uma computador.

Para salvar uma página ou figura sem abri-la

  • Clique com o botão direito do mouse no link do item que você deseja e depois clique em Salvar destino como.

Para copiar informações de uma página da Web para um documento

  • Selecione as informações que você deseja copiar, clique no menu Editar e depois clique em Copiar.

Para criar um atalho na área de trabalho para a página atual

  • Clique com o botão direito do mouse na página e depois clique em Criar atalho.

Para usar a imagem de uma página da Web como papel de parede da área de trabalho

  • Clique com o botão direito na imagem da página da Web e depois clique em Definir como papel de parede.

Para enviar uma página da Web por correio eletrônico

  • Clique no menu Arquivo, aponte para Enviar e depois clique em Página por correio eletrônico ou Link por correio eletrônico. Preencha a janela da mensagem de correio eletrônico e depois envie a mensagem. Observe que você deve ter uma conta de correio eletrônico e um programa de correio eletrônico instalado no seu computador.

Tópicos relacionados

Imprimir uma página da Web

Salvar uma página da Web no seu computador


Usando sites seguros da Internet para transações

Muitos sites da Internet são configurados para impedir que pessoas sem autorização vejam as informações que são enviadas para esses sites e desses sites. Eles são chamados sites "seguros". Como o Internet Explorer oferece suporte aos protocolos de segurança usados pelos sites seguros, você pode enviar informações a um site seguro com segurança e confiança. (Um protocolo é um conjunto de regras e padrões que permite que os computadores troquem informações.)

Quando você visita um site da Web seguro, ele lhe envia automaticamente o seu certificado, e o Internet Explorer exibe um ícone de cadeado na barra de status. (Um certificado é uma declaração que atesta a identidade de uma pessoa ou a segurança de um site da Web. Para obter mais informações, consulte o tópico relacionado abaixo.)

Se você estiver prestes a enviar informações (como o seu número de cartão de crédito) a um site inseguro, o Internet Explorer pode avisá-lo de que o site não é seguro. Se o site declarar que é seguro, mas as suas credenciais de segurança forem suspeitas, o Internet Explorer pode avisá-lo de que o site pode ter sido violado ou pode estar fornecendo informações falsas sobre ele mesmo.

Observação

  • Alguns sites seguros precisam de um nível mais alto de segurança de conexão do que o instalado no seu computador. Nos Estados Unidos ou Canadá, você pode atualizar para um suporte de conexão seguro de 128 bits. Contudo, devido a restrições legais, esse software não está disponível em todo o mundo.

    Os usuários internacionais ainda podem realizar transações de 128 bits sem essa atualização, se o servidor oferecer suporte à Server Gated Cryptography (SGC, criptografia de gates do servidor). A SGC está disponível mundialmente para determinados sites. Contudo, alguns sites financeiros dos Estados Unidos e Canadá que não usam SGC podem exigir que a atualização de 128 bits seja instalada no seu computador.

Tópico relacionado

Protegendo a sua identidade na Internet


Protegendo a sua identidade na Internet

Você pode usar um certificado pessoal para proteger a sua identidade na Internet. Um certificado é uma declaração que atesta a identidade de uma pessoa ou a segurança de um site da Web. Você pode controlar o uso de sua própria identidade tendo a sua própria chave particular de sistema que apenas você conhece. Quando usada com programas de correio, os certificados de segurança com chaves particulares também são conhecidos como "identificações digitais".

O Internet Explorer usa dois tipos diferentes de certificados:

  • Um "certificado pessoal" é uma espécie de garantia de que você é quem diz ser. Essas informações são usadas quando você envia informações pessoais pela Internet para um site que exige um certificado atestando a sua identidade.

  • Um "certificado de site da Web" informa que um determinado site da Web é seguro e genuíno. Ele garante que nenhum outro site possa assumir a identidade do site seguro original.

Como funcionam os certificados de segurança?

Um certificado de segurança, quer seja um certificado pessoal ou um certificado de site da Web, associa uma identidade a uma "chave pública". Só o proprietário sabe qual é a "chave particular correspondente" que permite ao proprietário "descriptografar" ou fazer uma "assinatura digital". Ao enviar o seu certificado para outra pessoa, você está na verdade dando a essa pessoa a sua chave pública para que ela possa lhe enviar informações criptografadas que só você pode descriptografar e ler com a sua chave particular.

O componente assinatura digital de um certificado de segurança é sua carteira de identidade eletrônica. A assinatura digital diz ao destinatário que as informações vieram de fato de você e não foram forjadas nem adulteradas.

Antes de começar a enviar informações criptografadas ou assinadas digitalmente, você precisa obter um certificado e configurar o Internet Explorer para usá-lo. Quando você visita um site da Web seguro (um que comece com "https"), o site lhe envia automaticamente o certificado dele.

Onde você obtém os seus próprios certificados de segurança?

Os certificados de segurança são emitidos por autoridades de certificação independentes. Há diferentes classes de certificados de segurança, cada uma oferecendo um nível diferente de credibilidade. Você pode obter seu certificado de segurança pessoal de autoridades de certificação.

Tópico relacionado

Visualizar certificados de segurança


Compartilhando de forma segura informações pessoais

O Assistente de perfil pode evitar que você precise inserir repetidamente as mesmas informações, como o seu endereço ou nome de correio eletrônico, sempre que você visita um novo site da Web que solicita essa informação. Para tanto, ele armazena as informações no seu computador. Nenhuma dessas informações podem ser visualizadas no seu computador nem compartilhadas com outras pessoas, sem a sua permissão.

Quando um site da Web solicita informações do Assistente de perfil, a solicitação vai lhe informar:

  • O endereço Internet do site que está solicitando as informações.
  • Que informação o site está solicitando do Assistente de perfil para que você possa excluir informações, se desejar.
  • Como essas informações vão ser usadas.
  • Se esse site tem uma conexão segura (Secure Sockets Layer ou SSL, camada de soquetes de segurança). Se tiver, você pode verificar o certificado do site.

Você pode criptografar as suas informações pessoais quando elas são transmitidas e à medida que são armazenadas no seu computador.

Tópico relacionado

Armazenar informações pessoais para sites da Web


O que você precisa saber sobre cookies

Alguns sites da Web armazenam informações em um arquivo pequeno de texto, chamado "cookie", no seu disco rígido.

Os cookies contém informações sobre você e suas preferências. Por exemplo, se você pedir informações sobre o horário dos vôos no site da Web de uma companhia aérea, o site pode criar um cookie contendo o seu itinerário. Ou ele pode conter apenas um registro das páginas dentro do site que você visitou, para ajudar o site a personalizar a visualização na próxima vez que você visitá-la.

Só as informações fornecidas por você ou as escolhas que você faz ao visitar um site da Web podem ser armazenadas em um cookie. Por exemplo, o site não pode determinar o seu nome de correio eletrônico a menos que você escolha digitá-lo. Permitir que um site da Web crie um cookie não dá a um ou outro site acesso ao resto do seu computador e apenas o site que criou o cookie pode lê-lo.

O Internet Explorer é configurado de forma a permitir a criação de cookies; contudo, você pode especificar que deseja ser perguntado antes que um site coloque um cookie no seu disco rígido, de forma que pode escolher permitir ou não permitir o cookie ou pode impedir que o Internet Explorer aceite qualquer cookie.

Você pode especificar configurações diferentes para zonas de segurança diferentes. Por exemplo, você pode permitir que os sites da Web criem cookies se eles estiverem na sua Zona de sites confiáveis ou Zona da intranet local, perguntem a você antes de criar cookies se eles estiverem na sua Zona da Internet e nunca permitir a existência de cookies se eles estiverem na sua Zona de sites restritos.

Tópico relacionado

Definir um nível de segurança para cada zona


Definir um nível de segurança para cada zona

Para definir um nível de segurança para cada zona

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Segurança.
  3. Clique na zona para a qual você deseja definir o nível de segurança.
  4. Mova o controle deslizante para cima a fim de obter um nível de segurança mais alto ou para baixo a fim de obter um nível de segurança mais baixo.

Dica

  • Para especificar configurações de segurança personalizadas para a zona selecionada, clique no botão Nível personalizado. Para voltar as opções de um determinado nível de segurança às configurações originais, clique no botão Nível padrão.

Tópico relacionado

O que você precisa saber sobre zonas de segurança


Protegendo o seu computador contra software inseguro

Quando faz download ou executa programas a partir da Internet, você deseja saber se o programa vem de uma fonte conhecida e confiável. É por isso que, quando você opta por fazer download de um programa da Internet para o seu computador, o Internet Explorer usa a tecnologia Microsoft Authenticode para verificar a identidade do programa. A tecnologia Authenticode verifica se o programa tem um certificado válido: se a identidade do fabricante do software coincide com o certificado e se o certificado ainda está válido. Observe que isso não impede o download nem a execução de um programa mal escrito no seu computador, mas reduz a possibilidade de que alguém tenha violado um programa com intenções ruins ou danosas.

Você pode especificar configurações diferentes para a forma como o Internet Explorer manuseia o download de programas e arquivos, dependendo da zona de origem.

Por exemplo, você pode ter certeza de que tudo que fizer download para a sua intranet corporativa está seguro. Portanto, você pode definir as suas configurações de segurança da sua Zona da intranet local para um nível baixo para que o download seja feito com poucas perguntas ou nenhuma. Se a fonte estiver na Zona da Internet ou na Zona de sites restritos, convém definir os seus níveis de segurança para Médio ou Alto. Depois você é instruído a fornecer informações sobre o certificado do programa antes que o download ocorra, ou não poderá fazer o download.

Tópico relacionado

Definir um nível de segurança para cada zona


Dicas para usuários do Netscape

Se você estiver alternando do Netscape Navigator ou se apenas desejar usar mais de um navegador, é fácil aprender e usar o Internet Explorer. De atalhos de teclado a indicadores, você pode fazer com que a transição seja simples e rápida.

  • Mantenha configurações exclusivas e separadas para o Internet Explorer e para o Netscape Navigator. Se você tiver instalado outro navegador da Web depois de instalar o Internet Explorer e Ferramentas para a Internet, algumas das suas configurações do Internet Explorer podem ter sido alteradas. Para obter mais informações, consulte:

    Redefinindo as configurações do Internet Explorer

  • Compare os termos do Navigator e do Internet Explorer. Embora esses programas sejam bastante semelhantes, há algumas diferenças terminológicas. Para obter mais informações, consulte:

    Termos de navegador do Navigator e do Internet Explorer

  • Mantenha todos os seus indicadores como favoritos. O Internet Explorer importa automaticamente todos os seus indicadores (sem alterar a forma em que os indicadores são exibidos no Navigator) como favoritos do Internet Explorer. Para obter mais informações, consulte:

    Compartilhando indicadores e favoritos

  • Use os seus atalhos de teclado favoritos. O Internet Explorer e o Navigator compartilham muitos dos mesmos atalhos de teclado. Além disso, o Internet Explorer pode ser acessado por completo através do teclado, portanto, você pode "estacionar" o mouse se desejar. Para obter mais informações, consulte:

    Atalhos de teclado do Internet Explorer

  • Personalize a aparência do Internet Explorer, como você se conecta, as suas configurações de segurança e muitas outras opções. Essas configurações e muitas outras estão disponíveis clicando-se no menu Ferramentas e depois em Opções da Internet.


Alterar a aparência da barra de ferramentas

Para alterar a aparência da barra de ferramentas

  • Você pode adicionar ou remover botões da barra de ferramentas padrão, usar botões menores na barra de ferramentas semelhantes aos usados no Microsoft Office e alterar a ordem em que são exibidos na barra de ferramentas. Basta clicar com o botão direito do mouse na barra de ferramentas e depois clicar em Personalizar.
  • Você pode mover ou redimensionar a barra de endereços, a barra de rádio e a barra de links, arrastando-as para cima, para baixo, para a esquerda ou para a direita. Você pode até mesmo movê-las para a barra de menus!
  • Você pode ocultar a barra de endereços,a barra de links ou a barra de rádio da barra de ferramentas, clicando com o botão direito do mouse na barra de ferramentas e depois clicando para apagar a marca de selação de cada item que você deseja ocultar.
  • Você pode adicionar itens à barra de links, arrastando o ícone da barra de endereços ou arrastando um link para uma página da Web.
  • Você pode reorganizar os itens na barra de links, arrastando-os para um novo local na barra.

Observação

  • A barra de ferramentas de rádio está disponível no Internet Explorer quando você instala o Mídia player.


Alterando as fontes e as cores de plano de fundo

Quando autores e projetistas da Web criam páginas da Web, eles muitas vezes especificam determinadas cores e tamanhos de fonte, faces de tipo e cores de plano de fundo. Essas configurações são especificadas para cada item ou em uma "folha de estilos", que é um tipo de modelo para especificar como diferentes estilos devem aparecer em toda uma página ou site da Web.

Você pode substituir algumas ou todas essas configurações, o que pode ser útil se você tiver algum problema de visão. Você pode especificar as suas preferências de fonte e de cor para todas as páginas que não usam folhas de estilo e depois você pode especificar se deseja usar uma ou todas as suas preferências nas páginas que usam folhas de estilo.

Para obter mais informações, consulte os tópicos a seguir.

Alterar como as cores das páginas são exibidas

Exibir texto com uma fonte diferente

Exibir texto maior ou menor

Especificar as configurações de fonte e de cor a serem usadas sempre


Exibir corretamente páginas da Web codificadas em qualquer idioma

Para exibir corretamente páginas da Web codificadas em qualquer idioma

A maioria das páginas da Web contém informações que dizem ao navegador o código de idioma (o idioma e o conjunto de caracteres) a ser usado.

Se a página não incluir essas informações e você tiver ativado o recurso Seleção automática de codificação de idioma, o Internet Explorer normalmente pode determinar o código de idioma apropriado.

Para ativar a Seleção automática

  • No menu Exibir no Internet Explorer, aponte para Codificação, e depois certifique-se de que Seleção automática tem uma marca de seleção. Se não tiver, clique nela.

    Se você for instruído a fazer o download dos componentes de suporte a idiomas, clique em Download.

Se a Seleção automática não puder determinar o código de idioma correto e você souber que código de idioma deveria ser, pode selecioná-lo manualmente.

Para selecionar o código de idioma de uma página da Web

  • No menu Exibir, aponte para Codificação, aponte para Mais, e depois clique no idioma apropriado.

    Se você for instruído a fazer o download dos componentes de suporte a idiomas, clique em Download.

Observações

  • Se o recurso Seleção automática ou um pacote de idiomas específico não estiver instalado no seu computador, o Internet Explorer o instruirá a fazer o download dos arquivos conforme necessário.
  • Adicionar idiomas não garante que o seu computador tem uma fonte que possa exibir páginas da Web nos idiomas de sua preferência. Para ser informado quando fontes precisarem ser adicionadas, clique no menu Ferramentas, clique em Opções da Internet, clique na guia Avançado e depois marque a caixa de seleção Ativar instalação on-demand. Ou você pode fazer o download de um Pacote de suporte a vários idiomas para exibir páginas nesse idioma.
  • Você pode adicionar um botão Codificação de linguagem à sua barra de ferramentas para alternar entre idiomas mais rápido.

Tópicos relacionados

Especificar outro idioma para conteúdo de página da Web

Alterando a aparência da barra de ferramentas

Alterando as fontes e as cores de plano de fundo


Desativar os elementos gráficos para exibir mais rapidamente todas as páginas da Web

Para desativar os elementos gráficos para exibir mais rapidamente todas as páginas da Web

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Avançado.
  3. Na área Multimídia, desmarque uma ou mais caixas de seleção Mostrar figuras, Reproduzir animações, Reproduzir vídeos ou Tocar sons.

Dicas

  • Se você tiver desmarcado a caixa de seleção Mostrar figuras ou Reproduzir vídeos, você ainda pode exibir uma figura ou animação individual em uma página da Web, clicando com o botão direito do mouse no seu ícone e depois clicando em Mostrar figuras.
  • Se as figuras da sua página atual ainda estiverem visíveis depois que você desmarcar a caixa de seleção Mostrar figuras, você pode ocultá-las, clicando no menu Exibir e depois clicando em Renovar.


Criar mais espaço para páginas de Internet temporárias

Para criar mais espaço para páginas de Internet temporárias

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Na guia Geral, clique em Configurações.
  3. Para criar mais espaço para armazenar páginas temporariamente, mova o controle deslizante para a direita.

Tópico relacionado

Trabalhando com arquivos de Internet temporários


Usando recursos de acessibilidade no Internet Explorer

Além dos produtos e serviços de acessibilidade do Microsoft Windows, os recursos a seguir tornam o Internet Explorer mais acessível para pessoas portadoras de deficiências.

Acesso pelo teclado

Todos os recursos do Internet Explorer são acessíveis a você através do teclado ou do mouse.

Com o Internet Explorer, você pode explorar a Web, usando o teclado. Basta pressionar TAB e SHIFT+TAB para avançar ou retroceder pelos elementos de tela, como, por exemplo:

  • Links que são texto ou imagens
  • Pontos de acesso em mapas de imagens
  • A barra de endereços
  • A barra de menus
  • A barra de links
  • Quadros

Para obter mais informações sobre o acesso pelo teclado, consulte Atalhos do Internet Explorer.

Realçando caixas

Quando você se move para um link ou clica nele ou em uma imagem, uma borda fina aparece ao seu redor para que você possa ver o que está selecionado.

Personalizar o tamanho da fonte, a formatação, as cores

Você pode especificar os tamanhos, os estilos e as cores das fontes, e as cores do primeiro plano e do plano de funo das páginas da Web exibidas na tela do seu computador, mesmo se o autor da página da Web já as tiver especificado. Você também pode especificar a cor usada para indicar links em páginas da Web ou uma cor especial para links, que é usada apenas quando o mouse passa sobre o link.

Isso é útil se você tiver pouca visão, precisar de fontes maiores ou precisar de cores de alto contraste. Você pode configurar o Internet Explorer para usar as cores e as fontes que você especificar, as suas cores e fontes padrão do Windows ou as configurações que você especificar na sua própria folha de estilos.

Para obter mais informações, consulte Alterando as fontes e as cores de plano de fundo.

Personalizar a barra de ferramentas

Você pode personalizar a barra de ferramentas, adicionando ou removendo botões, usando ícones pequenos ou grandes e mostrando ou ocultando o texto dos rótulos.

Basta clicar com o botão direito do mouse na barra de ferramentas e depois clicar em Personalizar.

Se você tiver pouca visão, convém adicionar o botão Tamanho para acesso rápido ao tamanho de fonte relativo.

Se estiver usando um leitor de tela, convém selecionar Ícones pequenos na lista Opções de ícone e Sem etiquetas de texto na lista Opções de texto para maximizar o volume de espaço disponível na tela para o conteúdo da Web.

Usar AutoCompletar

Esse recurso economiza tempo quando você está digitando endereços da Web ou preenchendo entradas em páginas da Web, pois ele exibe uma lista das entradas coincidentes anteriores enquanto você digita. Para ativar ou desativar o recurso AutoCompletar, clique no menu Ferramentas, clique em Opções da Internet, clique na guia Conteúdo e depois clique no botão AutoCompletar. Se você for portador de deficiências cognitivas, convém desmarcar as caixas de seleção para evitar distrações. Se você estiver usando um utilitário para acesso de cegos, convém desmarcar as caixas de seleção se o seu recurso de acessibilidade ler as sugestões à medida que elas aparecem, dificultando a digitação.

Opções avançadas que tornam o Internet Explorer mais acessível

Você pode marcar ou desmarcar diversas opções que podem tornar o Internet Explorer mais acessível. Para exibir essas opções, clique no menu Ferramentas, clique em Opções da Internet e depois clique na guia Avançado.

  • Mover o cursos do sistema com mudanças de foco/seleção

    Se você usar um leitor de tela, convém marcar essa caixa de seleção. Alguns leitores de tela ou ampliadores de tela usam o curso do sistema para determinar a área da tela a ser lida ou ampliada.

  • Sempre expandir texto alternativo para imagens

    Marque essa caixa de seleção se você depender de texto alternativo (ALT) ao invés de visualizar figuras reais (ou seja, você desmarcou a caixa de seleção Mostrar figuras). Isso garante que o texto não seja cortado se o volume de texto for maior do que a área da imagem.

  • Use rolagem suave e Ativar transições de páginas

    Se você usar um programa de ampliação de tela ou leitor de tela, convém desmarcar essas caixas de seleção. Se você usar um programa de reconhecimento de voz e houver erros de reconhecimento durante a rolagem suave e transições, também convém desmarcar essas caixas de seleção.

  • Mostrar figuras, Reproduzir animações, e Reproduzir vídeos

    Se você tiver pouca visão, convém desmarcar essas caixas de seleção para melhorar o desempenho. Se você for sensível ao piscar da tela, também convém desmarcar essas caixas de seleção.

  • Tocar sons

    Se você tiver deficiências cognitivas, convém desmarcar essa caixa de seleção para evitar distrações. Se você for cego, convém desmarcar essa caixa de seleção ou descarregar seletivamente os sons, para que eles não interfiram na leitura em voz alta de um leitor de tela.

  • Imprimir imagens e cores do plano de fundo

    Se você tiver pouca visão, convém desmarcar essa caixa de seleção para melhorar a legibilidade da impressão.


Especificar as configurações de fonte e de cor a serem usadas sempre

Para especificar que configurações de fonte e de cor usar sempre

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Na guia Geral, clique em Acessibilidade.
  3. Altere as configurações conforme for necessário.

Dica

  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Alterando as fontes e as cores de plano de fundo


Atalhos de teclado do Internet Explorer

Você pode usar teclas de atalho para visualizar e explorar páginas da Web, usar a barra de endereços, trabalhar com favoritos e editar.

Visualizando e explorando páginas da Web

Pressione isto | Para fazer isto
F1 | Exibir a Ajuda do Internet Explorer ou, quando em uma caixa de diálogo, exibir a ajuda de contexto de um item
F11 | Alternar entre Tela inteira e o modo normal da janela do navegador
TAB | Avançar nos itens de uma página da Web, na barra de endereços e na barra de links
SHIFT+TAB | Retroceder nos itens de uma página da Web, na barra de endereços e na barra de links
ALT+HOME | Ir para a sua página Inicial
ALT+SETA À DIREITA | Ir para a próxima página
ALT+SETA À ESQUERDA ou BACKSPACE | Ir para a página anterior
SHIFT+F10 | Exibir um menu de atalhos para um link
CTRL+TAB ou F6 | Avançar entre quadros
SHIFT+CTRL+TAB | Retroceder entre quadros
SETA ACIMA | Rolar em direção ao início de um documento
SETA ABAIXO | Rolar em direção ao fim de um documento
PAGE UP | Rolar em direção ao início de um documento em incrementos maiores
PAGE DOWN | Rolar em direção ao fim de um documento em incrementos menores
HOME | Mover para o início de um documento
END | Mover para o fim de um documento
CTRL+F | Localizar nessa página
F5 ou CTRL+R | Renovar a página da Web atual somente se o datador da versão da Web e a sua versão armazenada localmente forem diferentes
CTRL+F5 | Renovar a página da Web atual, mesmo que o datador da versão da Web e a sua versão armazenada localmente sejam iguais
ESC | Parar de fazer download de uma página
CTRL+O ou CTRL+L | Ir para um novo local
CTRL+N | Abrir uma nova janela
CTRL+W | Fechar a janela atual
CTRL+S | Salvar a página atual
CTRL+P | Imprimir a página atual ou o quadro ativo
ENTER | Ativar um link selecionado
CTRL+E | Abrir Pesquisar na barra do Explorer
CTRL+I | Abrir Favoritos na barra do Explorer
CTRL+H | Abrir Histórico na barra do Explorer
CTRL+clique | Nas barras Histórico ou Favoritos, abrir diversas pastas

Usando a barra de endereços

Pressione isto | Para fazer isto
ALT+D | Selecionar o texto na barra de endereços
F4 | Exibir o histórico da barra de endereços
CTRL+SETA À ESQUERDA | Mover o cursor para a esquerda para a próxima quebra lógica (. ou /), quando na barra de endereços
CTRL+SETA À DIREITA | Mover o cursos para a direita para a próxima quebra lógica (. ou /), quando na barra de endereços
CTRL+ENTER | Adicionar "www." no início e ".com" no final do texto digitado na barra de endereços
SETA ACIMA | Avançar na lista de coincidências de AutoCompletar
SETA ABAIXO | Retroceder na lista de coincidências de AutoCompletar

Trabalhando com favoritos

Pressione isto | Para fazer isto
CTRL+D | Adicionar a página atual aos seus favoritos
CTRL+B | Abrir a caixa de diálogo Organizar os favoritos
ALT+SETA ACIMA | Mover o item selecionado para cima na lista Favoritos da caixa de diálogo Organizar os favoritos
ALT+SETA ABAIXO | Mover o item selecionado para baixo na lista Favoritos da caixa de diálogo Organizar os favoritos

Editando

Pressione isto | Para fazer isto
CTRL+X | Remover os itens selecionados e copiá-los na Área de transferência
CTRL+C | Copiar os itens selecionados para a Área de transferência
CTRL+V | Inserir o conteúdo da Área de transferência no local selecionado
CTRL+A | Selecionar todos os itens da página da Web atual


Adicionar uma página à sua coleção de páginas favoritas

Para adicionar uma página à sua lista de páginas favoritas

  1. Vá para a página que você deseja adicionar à sua lista Favoritos.
  2. No menu Favoritos, clique em Adicionar a Favoritos.
  3. Digite um novo nome para a página, se desejar.

Dicas

  • Para abrir uma de suas páginas favoritas, clique no menu Favoritos e depois clique na página que você deseja abrir.
  • À medida que a sua lista de páginas favoritas cresce, você pode organizá-las em pastas.

Tópicos relacionados

Listando as suas páginas favoritas para visualização rápida

Organizar as suas páginas favoritas em pastas


Adicionar uma página à sua barra de links

Para adicionar uma página à sua barra de links

A barra de links está localizada ao lado da barra de endereços, o que a torna um local prático para se adicionar links com algumas páginas da Web que você usa com freqüência. Basta clicar no link para exibir a página.

Você pode adicionar uma página à barra de links de diversas formas:

  • Arraste o ícone da página a partir da barra de endereços para a barra de links.
  • Arraste um link a partir de uma página da Web para a barra de links.
  • Arraste um link para a pasta Links na sua lista Favoritos.

Dicas

  • Se a barra de links não aparecer na barra de ferramentas, clique no menu Exibir, aponte para Barras de ferramentas e depois clique em Links.
  • Você também pode organizar os seus links arrastando-os para um outro local na barra de links.

Tópico relacionado

Listando as suas páginas favoritas para visualização rápida


Ajustando as configurações de AutoCompletar

Para ajustar as configurações de AutoCompletar

Você pode personalizar o recurso AutoCompletar para salvar e sugerir somente as informações que você desejar. Você pode escolher se deseja usar AutoCompletar em endereços da Web, formulários e senhas, ou não usá-lo. E você pode limpar o histórico de qualquer um desses itens.

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Na área Informações pessoais, clique em AutoCompletar.
  4. Marque as caixas de seleção para as opções de AutoCompletar que você deseja usar.

Tópico relacionado

Inserir mais facilmente informações da Web


Aprendendo a navegar na Web de uma maneira mais rápida e fácil

Se você aprender apenas alguns conceitos básicos sobre a navegação na Web, como a maneira de usar os botões da barra de ferramentas do Internet Explorer, você vai descobrir que navegar na Web fica mais fácil e rápido.

Para começar a navegar na Web, clique em qualquer link da sua home page, que é a página que aparece quando você inicia o Internet Explorer. Você pode ver se um item em uma página é um link, movendo o ponteiro do mouse sobre o item. Se o ponteiro assumir a forma de mão, o item é um link. Um link pode ser uma figura, uma imagem 3D ou um texto colorido (geralmente sublinhado).

Agora você está pronto para localizar sozinho um site da Web.

Para abrir uma página ou pasta da Web, ou executar um programa

  • Vá para uma página da Web, digite o endereço Internet - por exemplo, www.microsoft.com — na barra de endereços e depois clique no botão Ir para.

  • Para executar um programa a partir da barra de endereços, digite o nome do programa e depois clique no botão Ir para.

    Se souber o caminho completo e o nome do arquivo, você pode digitá-los, por exemplo:

    C:\MSOffice\Winword\Winword.exe.

  • Para navegar em pastas a partir da barra de endereços, digite a unidade e o nome da pasta e depois clique no botão Ir para, por exemplo:

    C: ou C:\Meus documentos

Para ir para páginas da Web que você visitou recentemente

  • Para voltar à última página que você visualizou, clique no botão Voltar.
  • Para visualizar uma página que você visualizou antes de clicar no botão Voltar, clique no botão Avançar.

    Para ver uma lista das últimas páginas visitadas, clique na pequena seta abaixo, do lado do botão Voltar ou Avançar.

Para ir para uma determinada página da Web

  • Para voltar para a página que aparece sempre que você inicia o Internet Explorer, clique no botão Home.
  • Para selecionar uma página da Web na sua lista de favoritos, clique no botão Favoritos.
  • Para selecionar uma página da Web na lista das páginas que você visitou recentemente, clique no botão Histórico. A lista Histórico também exibe os arquivos e as pastas visualizados anteriormente no seu computador.

O que fazer se uma página da Web não está funcionado

  • Se uma página que você estiver tentando visualizar está demorando muito a abrir, clique no botão Parar.
  • Se você receber uma mensagem de que uma página da Web não pode ser exibida ou se você quiser se certificar de que tem a última versão da página, clique no botão Renovar.

Tópicos relacionados

Listando as suas páginas favoritas para visualização rápida

Alterar a sua home page

Localizando as informações que você deseja


Exibir a barra de canais na área de trabalho

Para exibir a barra de canais na área de trabalho

Observação

  • A barra de canais da área de trabalho só está disponível se você tiver atualizado do Internet Explorer 4.0 ou Windows 98.

Você pode usar a barra de canais para abrir rapidamente canais da Web a partir da sua área de trabalho, sem abrir primeiro o navegador. Você pode exibir a barra de canais na sua área de trabalho quer esteja executando o Active Desktop ou não.

Se você instalou o navegador sem a nova área de trabalho

  • Clique no menu Iniciar, aponte para Programas, aponte para Internet Explorer e depois clique em Barra de canais.

Se você instalou o navegador sem a nova área de trabalho

  1. Clique com o botão direito do mouse na área de trabalho e depois clique em Propriedades.
  2. Na guia Web, marque a caixa de seleção Exibir o Active Desktop como página da Web.
  3. Marque a caixa de seleção Barra de canais do Internet Explorer.

Dica

  • Para fechar a barra de canais, aponte para a parte superior da barra de canais e depois clique no botão Fechar que aparece.

Tópico relacionado

Tornando as páginas disponíveis para visualização off-line


Visualizar certificados de segurança

Para visualizar certificados de segurança

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Na área Certificados, clique nos botões Certificados ou Editores para visualizar a lista de certificados atuais em que você confia.

Dica

  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

Definir um nível de segurança para cada zona

Protegendo a sua identidade na Internet


Exibir texto com uma fonte diferente

Para exibir texto em uma fonte diferente

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Na guia Geral, clique em Fontes.
  3. Nas listas Fonte da página da Web e Fonte de texto sem formatação, clique nas fontes que você deseja.

Dica

  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Alterando as fontes e as cores de plano de fundo


Especificar quantas páginas são salvas na lista

Para especificar quantas páginas são salvas na lista Histórico

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Geral.
  3. Na área Histórico, altere o número de dias durante os quais a lista Histórico mantém registro das suas páginas.

Dicas

  • Para esvaziar a pasta Histórico, clique em Limpar histórico. Isso vai liberar temporariamente espaço no seu computador.
  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Localizar páginas que você visitou recentemente


Alterar os sons do Internet Explorer

Para alterar os sons do Internet Explorer

Você pode alterar os sons associados ao uso do Internet Explorer. Você pode atribuir sons diferentes daqueles usados atualmente ou pode desativar todos os sons. Para tanto, execute as seguintes etapas:

  1. Clique em Iniciar, aponte para Configurações e depois clique em Painel de controle.
  2. Clique duas vezes no ícone Sounds.
  3. Na área do Windows Explorer da lista Eventos, clique no evento que você deseja alterar.
  4. Na lista Nome, clique no som que você deseja associar a esse evento.

    Se você não desejar que nenhum som seja associado a esse evento, clique em Nenhum.


Alterar como as cores das páginas são exibidas

Para alterar como as cores das páginas são exibidas

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Na guia Geral, clique em Cores.
  3. Altere as configurações conforme for necessário.

Observação

  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Alterando as fontes e as cores de plano de fundo


Exibir um canal na área de trabalho

Para exibir um canal na área de trabalho

Observação

  • A barra de canais da área de trabalho só está disponível se você tiver atualizado do Internet Explorer 4.0 ou Windows 98.

  1. Clique com o botão direito do mouse na área de trabalho e depois clique em Propriedades.
  2. Na guia Web, marque a caixa de seleção Exibir o Active Desktop como página da Web.
  3. Se você desejar usar um canal que você já instalou, selecione-o na lista e depois clique em OK.

    Se você desejar escolher um novo canal, clique em Novo e vá para a etapa 4.

  4. Se você desejar abrir o site Vitrine de multimídia do Windows e escolher um novo canal a partir desse local, clique em Sim. Se você clicar em Sim, a caixa de diálogo é fechada e você se conecta à Web.

    Se você desejar selecionar um canal de outro local, clique em Não e vá para a etapa 5.

  5. Digite o endereço do canal ou clique em Procurar para procurá-lo.

Tópico relacionado

Tornando as páginas disponíveis para visualização off-line


Exibir um canal como uma proteção de tela

Para exibir um canal como uma proteção de tela

Alguns canais oferecem alguma parte do seu conteúdo como uma proteção de tela. Esses canais se oferecem para instalar a proteção de tela quando você instala o canal ou a partir da página da Web.

  1. Clique com o botão direito do mouse na sua área de trabalho e depois clique em Propriedades.
  2. Clique na guia Proteção de tela.
  3. Na lista Proteção de tela, clique em Proteção de tela do canal.
  4. Clique em Configurações e depois escolha as configurações que você deseja.

Tópico relacionado

Tornando as páginas disponíveis para visualização off-line


Armazenar informações pessoais para sites da Web

Para armazenar informações pessoais para sites da Web

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Conteúdo.
  3. Na área Informações pessoais, clique em Meu perfil para visualizar e editar as informações usadas pelo Assistente de perfil.

Dica

  • Para obter ajuda sobre um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Compartilhando de forma segura informações pessoais


Download de arquivo

Download de arquivos

Alguns arquivos podem conter vírus ou podem, de alguma outra forma, danificar o seu computador.

Se você executar esse programa ou abrir esse arquivo agora e isso fizer com que o seu computador ou outros programas parem de funcionar, você pode perder o trabalho em qualquer arquivo aberto no seu computador que não tenha sido salvo.

Se você salvar esse arquivo ou programa em um disco, você poderá executá-lo mais tarde. Esse procedimento permite que você tome as seguintes precauções antes de abrir o arquivo ou de executar o programa:

  • Verificar o arquivo com um programa anti-vírus.
  • Salvar o seu trabalho e fechar outros programas.
  • Desconectar-se da Internet ou de qualquer outra conexão de rede.

Para ter segurança máxima, certifique-se de que a caixa de seleção Sempre pergunta antes de abrir esteja selecionada. Se tiver certeza de que esse tipo de arquivo ou programa está sempre seguro para ser aberto ou executado diretamente da Internet, certifique-se de que essa caixa de seleção esteja desmarcada.

Observação

  • A caixa de seleção Sempre perguntar antes de abrir este tipo de arquivo não está disponível para alguns tipos de arquivo, arquivos com extensões .exe ou .com, que executam programas ou comandos. Quando essa caixa de seleção não está disponível, você vai ser sempre perguntado antes de abrir esse tipo de arquivo.


Exibir texto maior ou menor

Para exibir texto maior ou menor

  • No menu Exibir, aponte para Tamanho do texto e depois clique no tamanho que você deseja.

Tópico relacionado

Alterando as fontes e as cores de plano de fundo


Acessar sites FTP através de um servidor proxy compatível com CERN

Para acessar sites FTP através de um servidor proxy compatível com CERN

  1. Na barra de endereços, digite o endereço Internet (URL) do site FTP ao qual você deseja se conectar. Por exemplo:
    ftp://ftp.microsoft.com/

    Se o site exigir um nome de usuário e senha, você precisa incluir essa informação no endereço. Por exemplo:
    ftp://nome do usuário:senha@ftp.microsoft.com/

  2. Para fazer download de um arquivo ou pasta, clique como botão direito do mouse em um item da página e depois clique em Fazer o download para.

Observação

  • Se o seu sistema usar um servidor proxy CERN, você só vai conseguir fazer download e visualizar arquivos. Verifique com o seu administrador para ver se você pode deixar de utilizar o servidor proxy ou se há um servidor proxy FTP de serviço completo disponível.

Tópicos relacionados

O que você precisa saber sobre o FTP

Acessar sites FTP diretamente


Acessar sites FTP diretamente

Para acessar sites FTP diretamente

  1. Na barra de endereços, digite o endereço Internet (URL) do site FTP ao qual você deseja se conectar. Por exemplo:
    ftp://ftp.microsoft.com/
  2. Para fazer download de um arquivo ou pasta, clique como botão direito do mouse em um item da página e depois clique em Fazer o download para.

    Para efetuar logon como um usuário diferente nesse site FTP, clique no menu Arquivo e depois clique em Efetuar logon como.

    Para renomear ou excluir itens de uma pasta FTP ou colar itens em um site FTP (carregar), você pode usar os mesmos comandos e ações usados no Windows Explorer ou em Meu computador.

Observações

  • Em alguns sites FTP, você só pode visualizar ou fazer download de arquivos. Só as pessoas que executam ou são proprietárias do site podem renomear, excluir ou carregar arquivos.
  • Em vários sites FTP, o seu download é efetuado automática e anonimamente e, portanto, você pode visualizar ou fazer download de arquivos. Para carregar, renomear ou excluir arquivos, você precisa efetuar logon usando um nome de usuário e senha especiais. Além disso, áreas diferentes do mesmo site podem exigir logons diferentes.
  • Você não pode mover arquivos dentro ou entre sites FTP. Você pode mover arquivos de um site FTP para um local temporário no seu computador ou em uma unidade da rede e depois carregá-los para outro site FTP ou outra pasta no mesmo site.
  • Alguns programas oferecem suporte para abrir e salvar arquivos de servidores FTP, digitando-se o endereço FTP na caixa de diálogo Abrir arquivo ou Salvar arquivo.

Tópicos relacionados

O que você precisa saber sobre o FTP

Acessar sites FTP através de um servidor proxy compatível com CERN


O que você precisa saber sobre o FTP

FTP significa File Transfer Protocol (protocolo de transferência de arquivos). Um protocolo é uma linguagem que permite que os computadores falem entre si. O FTP é usado para disponibilizar publicamente arquivos e pastas para transferência na Internet. Em alguns casos, talvez você precise obter permissão do administrador do computador da rede para efetuar logon e acessar os arquivos do computador. Mas freqüentemente você vai descobrir que pode usar o FTP para acessar determinadas redes ou servidores sem ter uma conta nem ser portador oficial de uma senha nesse computador. Esses servidores FTP "anônimos" podem conter uma grande variedade de dados que são disponibilizados publicamente através do FTP.

O endereço Internet (URL) de um servidor FTP tem uma aparência ligeiramente diferente do URL que você usa em uma página da Web comum. Por exemplo, a Microsoft tem um servidor FTP "anônimo" em ftp://ftp.microsoft.com, onde você pode fazer download de arquivos que variam desde correções de produto, drivers atualizados e utilitários até artigos do Microsoft Knowledge Base e outros documentos.

A quantidade de acesso que você tem a esses arquivos e pastas nos servidores FTP varia dependendo de você ter acesso aos servidores através de um servidor proxy CERN ou diretamente e do tipo de permissões que você tem em relação ao servidor FTP.

  • O acesso através de um servidor proxy CERN limita-se à visualização ou download de arquivos. Você não pode renomear, carregar nem excluir arquivos ou pastas através de um servidor proxy CERN como pode fazer através de outros tipos de servidores proxy. Para obter mais informações, consulte:

    Acessar sites FTP através de um servidor proxy compatível com CERN

  • Se você acessar os sites FTP diretamente, pode trabalhar com arquivos e pastas nos servidores FTP da mesma forma que trabalha com eles no seu próprio computador. Você pode visualizar, fazer download, carregar e excluir arquivos e pastas. Se precisar de permissão do servidor FTP para realizar qualquer uma dessas ações, você será instruído a fornecer o seu nome de usuário e senha. Para obter mais informações, consulte:

    Acessar sites FTP diretamente


Trabalhando com arquivos de Internet temporários

A pasta Temporary Internet Files é um espaço no seu disco rígido onde páginas da Web e arquivos (como elementos gráficos) são armazenados à medida que você os visualiza. Isso acelera a exibição das páginas que você visita freqüentemente ou que já viu, porque o Internet Explorer pode abri-las a partir do disco rígido, ao invés de a partir da Web.

Aumentar o espaço em disco que você define para essa pasta pode aumentar a velocidade de exibição das páginas já visitadas, mas diminui o espaço em disco disponível para outros arquivos no seu computador. Você pode definir o tamanho dessa pastas, ou esvaziá-la, para controlar a quantidade de espaço usada no seu disco rígido.

Os arquivos de Internet também são armazenados no seu computador quando você torna páginas da Web disponíveis para navegação off-line. Você pode visualizar esses arquivos sem estar conectado à Internet.

Para alterar como as páginas da Web são armazenadas no seu computador, consulte os seguintes tópicos:

Criar mais espaço para páginas de Internet temporárias

Tornando as páginas disponíveis para visualização off-line

Visualizar páginas da Web sem estar conectado à Internet


Apresentando o navegador da Web Internet Explorer

Apresentando o
navegador da Web do Internet Explorer

O Internet Explorer torna fácil obter o máximo da World Wide Web, quer você esteja procurando novas informações ou navegando nos seus sites da Web favoritos. E a tecnologia interna IntelliSense pode reduzir o tempo gasto na conclusão de tarefas rotineiras da Web, como preencher automaticamente endereços da Web e formulários para você, e detectar automaticamente o status da rede e da conexão.

A forma mais fácil de navegar na Web

  • Quando você começa a digitar um endereço da Web usado freqüentemente na barra de endereços, aparece uma lista de endereços semelhantes de onde você pode escolher. E, se o endereço de uma página da Web estiver errado, o Internet Explorer pode procurar um endereço semelhante para tentar achar uma correspondência.
  • Procure sites da Web clicando no botão Pesquisar na barra de ferramentas. Depois, na barra de pesquisa, digite uma palavra ou expressão que descreva o que você está procurando. Quando os seus resultados de pesquisa aparecerem, você pode visualizar as páginas individuais da Web sem perder a sua lista de resultados de pesquisa.
  • Você pode também fazer pesquisas diretamente a partir da bara de endereços. Basta digitar nomes ou palavras comuns e o Internet Explorer pode levá-lo automaticamente para o site que tem mais probabilidade de combinar com o que você está procurando, assim como listar outros sites prováveis.
  • Vá para outras páginas da Web similares àquela que você está visualizando, sem fazer uma pesquisa. Basta usar o recurso Exibir sites relacionados.
  • Quando você estiver em uma página da Web, o Internet Explorer pode ajudá-lo a preencher entradas em qualquer tipo de formulário baseado na Web. Comece a digitar, e aparece uma lista de entradas semelhantes de onde você pode escolher.
  • Navegue em uma lista de páginas da Web que você visitou recentemente clicando no botão Histórico na barra de ferramentas. Além disso, você pode reorganizar ou pesquisar a lista Histórico.
  • Ouça estações de rádio comuns ou específicas da Internet enquanto navega. Selecione entre uma variedade de estações de rádio, musicais ou informativas e adicione-as à sua lista Favoritos. A barra de ferramentas de rádio está disponível no Internet Explorer quando você instala o Mídia player.

Um navegador personalizável

  • Coloque atalhos para as suas páginas da Web mais usadas na sua barra de links para obter acesso rápido.
  • Adicione outras páginas da Web visitadas freqüentemente à sua lista Favoritos para obter acesso fácil. Organize seus itens favoritos usando pastas e classifique-os na ordem desejada.
  • Escolha seus provedores de pesquisa favoritos e os mantenha disponíveis para todas as suas pesquisas.
  • Leve suas páginas da Web favoritas com você: para outro computador ou navegador, ou para compartilhar com seus amigos. Você pode até importar indicadores do Netscape Navigator.

A melhor opção para laptops

  • Marque as suas páginas da Web favoritas para leitura off-line e depois visualize essas páginas quando não estiver conectado à Internet. Você pode atualizar o conteúdo em qualquer momento que você estiver conectado, ou usar um agendamento para atualizá-lo automaticamente.
  • Alterne facilmente entre tipos diferentes de conexões com a Internet sem reconfigurar suas configurações.

Segurança na navegação da Web

  • Usando o Supervisor de conteúdo, você pode bloquear conteúdo questionável usando classificações padrão da indústria que foram definidas independentemente pela comissão Platform for internet Content Selection (PICS, Plataforma para seleção de conteúdo da Internet).
  • Usando as zonas de segurança, você pode definir diferentes níveis de segurança para diferentes áreas da Web, para ajudar a proteger o seu computador.
  • Usando o Microsoft Wallet, você pode armazenar as suas informações de cartão de crédito e de endereço de envio no seu computador e tirar proveito dos provedores seguros ao se conectar aos sites da Web.

Exibe páginas da Web em outros idiomas

  • Se a sua navegação na Web o levar para sites escritos em vários idiomas, o Internet Explorer pode atualizar o seu computador com os conjuntos de caracteres de que você precisa para visualizar esses sites corretamente.


Tornar um item favorito existente disponível off-line

Para tornar um item favorito existente disponível off-line

  1. No menu Favoritos, clique em Organizar os favoritos.
  2. Clique na página que você deseja tornar disponível off-line.
  3. Marque a caixa de seleção Tornar disponível off-line.
  4. Para especificar uma agenda para atualizar essa página e o volume de conteúdo para fazer download, clique em Propriedades.

Observações

  • Antes de ficar off-line, certifique-se de possuir a versão mais recente das suas páginas, clicando no menu Ferramentas e depois clicando em Sincronizar.
  • Você também pode tornar as páginas da Web disponíveis off-line, sem adicioná-las à sua lista Favoritos, salvando as páginas no seu computador.

Tópicos relacionados

Tornando as páginas disponíveis para visualização off-line

Salvar uma página da Web no seu computador


Termos de navegador do Navigator e do Internet Explorer

Embora existam muitas semelhanças entre o Netscape Navigator e o Internet Explorer, existem algumas diferenças terminológicas.

Use esse recurso no Navigator | Use esse recurso no Internet Explorer | Para fazer isto
indicadores | favoritos | Adicionar páginas favoritas a uma lista para que posteriormente você possa acessá-las de forma rápida e fácil.
campo Local | barra de endereços | Ir para uma página da Web digitando um endereço de página da Web (URL).
Recarregar | Renovar | Certifique-se de possuir a versão mais recente da página da Web atual.
Barra de ferramentas pessoal | Barra de links | Adicionar atalhos a páginas da Web e até mesmo a pastas no seu computador para acesso rápido.
Netcaster, inscrição, entrega automática, canais | tornando favoritos disponíveis off-line | Agendar atualizações de todas as páginas favoritas (incluindo canais) para que o conteúdo esteja atualizado e disponível quando você não estiver conectado à Internet. Você não precisa instalar um programa separado para atualizar automaticamente as páginas da Web e visualizar o conteúdo off-line.


Organizar as suas páginas favoritas em pastas

Para organizar as suas páginas favoritas em pastas

À medida que a sua lista de itens favoritos cresce, você pode mantê-los organizados criando pastas. Pode ser conveniente organizar as suas páginas por tópicos. Por exemplo, você pode criar uma pasta chamada Arte para armazenar informações sobre exposições e críticas de arte.
  1. No menu Favoritos, clique em Organizar os favoritos.
  2. Clique em Criar nova pasta, digite um nome para a pasta e depois pressione ENTER.
  3. Arraste os atalhos (ou pastas) da lista para as pastas apropriadas.

    4. Se o número de atalhos ou pastas fizer com que arrastar seja pouco prático, você pode usar o botão Mover para pasta.

Tópico relacionado

Compartilhando indicadores e favoritos


Alterar a aparência de uma página quando ela é impressa

Para alterar a aparência de uma página quando ela é impressa

  1. No menu Arquivo, clique em Configurar página.
  2. Nas caixas Margens, digite as medidas das margens em polegadas.
  3. Na área Orientação, clique em Retrato ou Paisagem para especificar se você deseja que a página seja impressa na vertical ou na horizontal.
  4. Nas caixas Cabeçalho e Rodapé, especifique as informações a serem impressas, usando as variáveis a seguir. As variáveis podem ser combinadas com texto (por exemplo, Página &p de &P).
Para imprimir isto | Digite isto
Título da janela | &w
Endereço da página (URL) | &u
Data no formato abreviado (como especificado em Configurações regionais no Painel de controle) | &d
Data no formato extenso (como especificado em Configurações regionais no Painel de controle) | &D
Hora no formato especificado em Configurações regionais no Painel de controle | &t
Hora no formato de 24 horas | &T
Número da página atual | &p
Número total de páginas | &P
Texto centralizado (depois de &b) | &b
Texto alinhado à direita (depois de &b&b) | &b&b
Um único E comercial (&) | &&

Observação

  • Se desejar definir as margens em milímetros ao invés de polegadas, você deve alterar as Configurações regionais no Painel de controle.

Tópico relacionado

Imprimir uma página da Web


Visualizando o documento on-line 'Leia-me' do Internet Explorer

O documento 'IE.txt' contém informações suplementares ou novidades para complementar a documentação do Internet Explorer.

Você também pode acessar o 'IE.txt' no seu computador sem estar conectado à Web, na pasta onde você instalou o Internet Explorer e Ferramentas para a Internet. Essa versão contém informações que eram atuais no momento em que você fez download dos programas da Web. Se necessário, você pode usar o comando Localizar no menu Iniciar para localizar o arquivo.


Redefinir as configurações da Web do Internet Explorer

Redefinindo as configurações da Web do Internet Explorer

Se você tiver instalado outro navegador da Web depois de instalar o Internet Explorer e Ferramentas para a Internet, algumas das suas configurações do Internet Explorer podem ter sido alteradas. Você pode voltar as suas configurações do Internet Explorer para seus valores padrão, incluindo as suas páginas inicial e de pesquisa, e a seleção do navegador padrão, sem alterar as configurações do seu outro navegador.

  1. No menu Ferramentas, clique em Opções da Internet.
  2. Clique na guia Programas.
  3. Clique no botão Redefinir configurações da Web.


Estabelecer uma conexão com a Internet

Para estabelecer uma conexão com a Internet

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Conexões e depois clique em Configurar.
  3. Siga as instruções na sua tela.

Tópico relacionado

Guia de introdução ao Internet Explorer


Designar um site da Web a uma zona de segurança

Para designar um site da Web a uma zona de segurança

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Segurança.
  3. Clique em uma zona de segurança: Zona da intranet local, Zona de sites confiáveis ou Zona de sites restritos.
  4. Clique em Sites e depois digite o endereço Internet do site da Web que você deseja adicionar a essa zona.

Observação

  • Você não pode adicionar sites da Web a uma zona da Internet que inclua tudo que não pertença a alguma outra zona e que não esteja no seu computador local.

Tópico relacionado

O que você precisa saber sobre zonas de segurança


Controles não designados

Um controle não designado é software que não tem um certificado de software de um editor válido. O certificado lhe diz quem publicou o controle e que ele não foi alterado sem autorização.

Quando você sabe quem publicou um controle, pode decidir se confia ou não no editor. Os controles podem conter códigos que podem causar danos inadvertidamente ou deliberadamente nos seus arquivos. Se um controle não estiver assinado, você não tem como saber quem o criou e se pode confiar ou não nele.


Especificar os programas que você deseja que o Internet Explorer use

Para especificar os programas que você deseja que o Internet Explorer use

Você pode alterar os programas padrão que usa para correio, grupos de notícias, calendário e chamadas da Internet. Sempre que você clicar em um link em uma página da Web para esses programas, o Internet Explorer abre o programa especificado.

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Programas e depois siga as instruções na sua tela para especificar os programas padrão da Internet.

Dicas

  • Para iniciar outro programa de Internet de dentro do Internet Explorer, clique no menu Ferramentas, aponte para Correio & Notícias e depois clique em um comando.
  • Para enviar mensagens e fazer chamadas de dentro do Internet Explorer, clique no menu Arquivo, aponte para Novo e depois clique no tipo de mensagem ou comunicação que você deseja iniciar.


Melhore suas pesquisas

Para melhorar as suas pesquisas

Você pode pesquisar todos os tipos de informações na Web: páginas da Web, endereços de correio eletrônico, empresas, mapas e mais. Basta escolher a categoria de informações que deseja pesquisar e você será instruído a fornecer o tipo de informações necessárias para essa categoria.

  1. Na barra de ferramentas, clique no botão Pesquisar.

  2. Escolha o tipo de pesquisa que você deseja fazer.

  3. Digite as informações que você está procurando e depois clique em Pesquisar.

    O número e o tipo de campos exibidos dependem da categoria que você está pesquisando.

Dicas

  • Quanto mais informações você digitar em cada campo, mais curtos e precisos serão os seus resultados.
  • Dentro de algumas categorias, você pode especificar que deseja usar vários provedores de pesquisa diferentes. Depois você pode pesquisar rapidamente mais de um provedor sem redigitar a sua consulte clicando no botão Avançar na parte superior da barra de pesquisa.
  • Se você apenas desejar localizar páginas da Web similares á página da Web que você está visualizando, basta clicar no menu Ferramentas e clicar em Exibir sites relacionados.

Tópico relacionado

Personalize suas pesquisas


Personalizar as suas pesquisas

Para personalizar as suas pesquisas

Quando você procura itens na Internet, convém personalizar a forma de pesquisar. Você pode escolher que categorias de pesquisa estão disponíveis e que provedores de pesquisa devem ser usados nas suas pesquisas.

Para personalizar as suas pesquisas, clique no botão Pesquisar na barra de ferramentas e depois clique no botão Personalizar na barra de pesquisa. Você pode personalizar uma variedade de opções de pesquisa ou usar um provedor de pesquisa padrão:

Para escolher as categorias que estão disponíveis

  • Marque a caixa de seleção de cada categoria que você deseja que seja exibida.

Para escolher provedores de uma categoria

  • Dentro de cada categoria, marque a caixa de seleção de cada provedor que deseja que esteja disponível.

Para escolher o provedor principal em uma categoria

  • Dentro de cada categoria, clique no provedor de pesquisa principal que você deseja usar e depois clique na seta acima abaixo da lista para mover o provedor para cima na lista.

Para organizar a ordem em que os provedores de pesquisa são usados

  • Dentro de cada categoria, clique em um provedor da lista e depois clique na seta acima ou abaixo na lista para reorganizar a ordem da lista. O provedor na parte superior da lista é o primeiro usado dentro da categoria.

Para organizar a ordem das categorias na barra Pesquisar

  • Selecione a categoria na lista de categorias e depois clique na seta acima ou abaixo na lista de categorias para alterar a sua posição.

Para salvar pesquisas anteriores

  • Marque a caixa de seleção Pesquisas anteriores.

Para usar uma provedor de pesquisa de cada vez

  • Na parte inferior da janela Personalizar suas configurações de pesquisa, clique em Escolha um provedor de pesquisa.

Tópico relacionado

Melhore suas pesquisas


Especificar outro idioma para conteúdo de página da Web

Para especificar outro idioma para conteúdo de página da Web

Alguns sites da Web oferecem seu conteúdo em vários idiomas. Para visualizar essas páginas no idioma da sua preferência, você pode adicionar idiomas à sua lista de idiomas no Internet Explorer.

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Na guia Geral, clique em Idiomas.
  3. Clique em Adicionar.
  4. Selecione o idioma que você deseja adicionar.

Observação

  • Se você fala vários idiomas, pode organizá-los por ordem de prioridade. Se um site da Web oferecer vários idiomas, o conteúdo será exibido no idioma que tem a prioridade mais alta.

Tópicos relacionados

Exibir corretamente páginas da Web codificadas em qualquer idioma

Alterando as fontes e as cores de plano de fundo


Alterar as configurações de páginas off-line

Para alterar as configurações de páginas off-line

  1. No menu Favoritos, clique em Organizar os favoritos.
  2. Clique com o botão direito do mouse na página off-line que você deseja atualizar e depois clique em Propriedades.
  3. Especifique as configurações que você deseja para atualizar o conteúdo.

Dica

  • Para obter Ajuda em um item, clique em Question-mark button na parte superior da caixa de diálogo e depois clique no item.

Tópico relacionado

Tornar uma página da Web disponível para visualização off-line


Tornar a página da Web atual disponível off-line

Para tornar a página da Web atual disponível off-line

  1. No menu Favoritos, clique em Adicionar a Favoritos.
  2. Marque a caixa de seleção Tornar disponível off-line.
  3. Para especificar uma agenda para atualizar essa página e o volume de conteúdo para download, clique em Personalizar.
  4. Siga as instruções na sua tela.

Observação

  • Antes de ficar off-line, certifique-se de possuir a versão mais recente das suas páginas clicando no menu Ferramentas e depois clicando em Sincronizar.

Tópico relacionado

Tornando as páginas disponíveis para visualização off-line


O que você precisa saber sobre endereços Internet

O que você precisa saber sobre os endereços Internet

Um endereço Internet ou Web (às vezes chamado de URL ou Uniform Resource Locator, localizador uniforme de recursos) geralmente tem quatro partes:

  • Um nome de protocolo (um protocolo é um conjunto de regras e padrões que permitem que os computadores troquem informações)
  • A localização do site
  • O nome da organização que mantém o site
  • Um sufixo que identifica o tipo da organização (como .com para uma organização comercial)

Por exemplo, o endereço http://www.yale.edu/ fornece as seguintes informações:

http: | Esse servidor da Web usa Hypertext Transfer Protocol (HTTP, protocolo de transferência de hipertexto).
www | Esse site fica na World Wide Web.
yale | O servidor da Web fica na Universidade de Yale.
.edu | Trata-se de uma instituição educacional.

Ao visualizar uma página da Web, o endereço da página aparece na barra de endereços no Internet Explorer.

Tópico relacionado

Aprendendo a navegar na Web de uma maneira mais rápida e fácil


Pesquise a partir da barra de endereços

Para pesquisar a partir da barra de endereços

Quando você pesquisa a partir da barra de endereços, o Internet Explorer pode exibir automaticamente a página da Web que melhor corresponde à que você está procurando, assim como listar outros sites prováveis. Basta digitar nomes ou palavras comuns na barra de endereços e depois clique em Ir. Você pode visualizar esses resultados de pesquisa de várias maneiras:

  1. No menu Ferramentas no Internet Explorer, clique em Opções da Internet.
  2. Clique na guia Avançado.
  3. Na área Pesquisar a partir da barra de endereços, selecione a opção desejada:

    Para visualizar uma lista de combinações prováveis na barra de pesquisa e exibir a página da Web que melhor corresponde, selecione Exibir resultados e ir para o site mais provável.

    Para visualizar uma lista de combinações prováveis na janela principal para que você possa escolher a página da Web que deseja exibir, selecione Apenas exibir os resultados na janela principal.

    Para visualizar somente a página da Web que melhor corresponde, selecione Apenas ir para o site mais provável.

    Para desativar a pesquisa a partir da barra de endereços, selecione Não pesquisar a partir da barra de endereços.

Observação

  • Independentemente da opção que escolher, você ainda poderá procurar sites da Web clicando no botão Pesquisar na barra de ferramentas.

Tópico relacionado

Localizando as informações que você deseja


Usar pastas da Web

Para usar pastas da Web

Usando pastas da Web, você pode trabalhar com arquivos e pastas que estão em um servidor da Web da mesma forma que faria com arquivos e pastas em Meu computador ou no Windows Explorer.

Alguns exemplos de servidores que oferecem suporte a pastas da Web são servidores de WebDAV (World Wide Web Distributed Authoring and Versioning) e Microsoft FrontPage. Para descobrir quais os servidores que estão configurados para pastas da Web, verifique com o seu administrador do sistema.

  1. No menu Arquivo do Internet Explorer, clique em Abrir.
  2. Marque a caixa de seleção Abrir com pasta da Web.
  3. Digite o endereço da Web que foi fornecido a você.


Serviço de suporte ao produto on-line da Microsoft

Veja as respostas mais recentes às perguntas técnicas através da Internet

Suporte on-line do Serviço de suporte ao produto da Microsoft

Se você tiver uma pergunta e não conseguir encontrar a resposta no arquivo da Ajuda do Internet Explorer, use o Suporte on-line. Basta selecionar o seu produto, digitar a sua pergunta e o site faz o resto do trabalho para você. Desde artigos técnicos do Microsoft Knowledge Base até assistentes para solucionar problemas e arquivos para download, o Suporte on-line reúne recursos específicos que provavelmente vão ajudá-lo a encontrar a resposta para a sua pergunta.

Para iniciar a sua pesquisa, vá para Support Online.


O que você precisa saber sobre zonas de segurança

O Internet Explorer divide o seu mundo da Internet em zonas, para que você possa designar um site da Web a uma zona com um nível de segurança adequado.

Você pode saber em que zona a página da Web atual está, olhando o lado direito da barra de status do Internet Explorer. Sempre que você tentar abrir ou descarregar conteúdo da Web, o Internet Explorer verifica as configurações de segurança da zona daquele site da Web.

Há quatro zonas diferentes:

  • Zona da Internet: Por padrão, essa zona contém tudo que não está no seu computador, em uma intranet ou que não tenha sido designado a outra zona. O nível de segurança padrão da zona da Internet é médio.
  • Zona da intranet local: Esta zona normalmente contém todos os endereços que não requerem um servidor, conforme definido pelo administrador do sistema. Esses incluem sites especificados na guia Conexões, caminhos de rede (como \\servidor\compartilhado), e sites da intranet local (normalmente endereços que não contém pontos, como http://interno). Você também pode adicionar sites a esta zona. O nível de segurança padrão da Zona da intranet local é médio.
  • Zona de sites confiáveis: Essa zona contém sites em que você confia, sites dos quais você acredita poder fazer download ou executar arquivos sem se preocupar com danos ao seu computador ou dados. Você pode designar sites a essa zona. O nível padrão de segurança da Zona de sites confiáveis é baixo.
  • Zona de sites restritos: Essa zona contém sites em que você não confia, ou seja, sites dos quais não tem certeza de poder descarregar ou executar arquivos sem danificar o seu computador ou seus dados. Você pode designar sites a essa zona. O nível de segurança padrão da zona de sites restritos é alto.

Além disso, todos os arquivos que já estão no seu computador são considerados muito seguros, portanto configurações mínimas de segurança são designados para eles. Você não pode designar uma pasta ou unidade do seu computador a uma zona de segurança.

Se você deseja, pode alterar o nível de segurança de uma zona, por exemplo, pode desejar alterar a configuração de segurança da sua Zona da intranet local para Baixo. Ou você pode personalizar as configurações em uma zona, alterando as configurações padrão Baixo, Baixo médio, Médio e Alto.

Tópicos relacionados

Definir um nível de segurança para cada zona

Designar um site da Web a uma zona de segurança